/* Inicio - Pagina de Login */
input:disabled{
	color:#ddd;
}
.bordaLogin{
	margin-top:5px;
	background:url(../img/bg_login.jpg) 205px 20px no-repeat;
	border:solid 1px #999999;
}
.caixaLogin{
	margin:0px!important;
	height:510px;	
}
/*Posicionando o longo*/
.caixaLogin .logoLogin{
	padding:40px 0 0 40px;
}
/*Posicionando o formulario*/
.caixaLogin .formLogin{
	width:350px;
	margin:110px 0 0 268px;
}
/*Diminuindo a largura da linha do botao*/
.caixaLogin .formLogin .linhaBotao{
	width:200px;
}
.caixaLogin .formLogin .linhaBotao2 {
	width: 256px;
	padding-top:1px!important;
	text-align:right;
}
.campoLogin {
	margin-top:10px;
}
.texto-s {
	float: left;
	font-weight: bold;
	padding-top: 3px;
	width: 120px;
}
.disclaimer {
	width:350px; 
	text-align:center; 
	float:none; 
	display:block; 
	margin-left: 288px; 
	margin-top:-30px; 
	height:30px;
}
.disclaimer span {
	color:#999999;
}
.txt_erro {
	color:#f93;
}
/* Final - Pagina de Login */


/* Inicio - Pagina home */
/* DIV com fundo preto transparente para exibir mensagens. */
.divPop {
	top: 0; 
	left: 0; 
	z-index: 101; 
	position:absolute; 
	z-index:1997 !important; 
	width: 100%; 
	height: 100%; 
	display:none; 
	text-align:center; 
}
.divPopBg {
	background-color: #ffffff; 
	top: 0; 
	left: 0; 
	z-index: 100; 
	position:absolute; 
	z-index:1996 !important; 
	width: 100%; 
	height: 100%; 
	opacity: 0.65; 
	filter:alpha(opacity=65); 
	display:none; 
}
/*Div das informacoes de pendencia*/
.popPendencias{
	background-color:#FFFFFF;
	display:none;	
	/*height:368px; */
	left:315px; 	
	position:absolute; 
	top:215px; 
	/*width:333px; */
	z-index:1999 !important; 
	padding-bottom:10px;
}
.poupup{
	background:url('../img/bordas/bbfb_base_left.jpg') no-repeat bottom left; 
	height:auto;
	width:390px;
	z-index:999;
}
.poupup .bcfb_baseLeft {width:343px; height:368px;}/* não serve pra nada */
.poupup .btnFechar{
	margin:6px 6px 0 0;
	float:right;
}
/*título de pop na versão com imagem - apagar após correção do box de mensagem*/
.poupup .titulo{
	padding:20px 0 12px 40px;
	text-align:left;
	padding-bottom:150px;
}/*fim - apagar*/
.poupup .atalhosLateral .titulo{
	padding:18px 0 12px 0;
	text-align:left;
	font-size:13px;
	font-weight:bold;
	color:#003399;
}
/* espaço para inserção de texto no popup da homepage*/
.poupup .atalhosLateral{
	padding:0 10px 10px 160px;
	margin:0;
	/*width:270px;*/
}
/*apagar após correção do box de mensagem*/
.poupup .atalhosLateral ul{
	margin-top:0px;
	padding-bottom:100px;
}/*fim - apagar*/
.poupup .atalhosLateral ul li{
	margin-left:-30px;
}
.poupup .atalhosLateral table tr td{
	height:272px;
	vertical-align: middle;
	padding-left:0px;
}
.poupup .atalhosLateral table tr td ul{
	margin-top:0px;
	padding-bottom:0px;
}
.poupup .atalhosLateral table tr td label{
	font-weight:bold;
}
/*A pagina da home tem uma margem superior*/
.caixaConteudo{
	padding:30px 0 0 0;
}
.conteudoLaranja{
	min-width:230px; /*Max 700 */
	width:auto!important;
	width:230px;

	min-height:320px;
	height:auto!important;
	height:320px;

	margin:0 0 10px 0;	
}

/*Medida a caixa de busca da home*/
.homeConteudo{
	width:710px;
	float:left;
	margin:0 0 10px 0;
}
.homeBusca{
	float:left;
	width:234px;
}
.homeResultado{
	float:right;
	width:400px;
	margin:0 0 0 10px;
	display:none;
}

/* Posicionando o Vivinho*/
.vivinho{
	position:absolute;
	top:470px;
	left:17%;
}
/*Informacoes de veja tambem*/
.vejaTambem{
	width:400px;
	float:right;

	min-height:350px;
	height:auto!important;
	height:350px;	
	
	display:block;
}

.vejaTambem{
	width:360px; 
	padding:0 20px 0 60px;
}

.vejaTambem .corpo{
	margin:0px;
	padding:0 0 0 40px;
}
.vejaTambem .corpo .titulo{
	margin:8px 0 8px 0px;
}

.vejaTambem .corpo p{
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.vejaTambem .corpo ul{
	padding:0px;
	margin:0px;
	list-style:none;
}

.vejaTambem .corpo ul li{
	background:transparent url(../img/icone_veja_tambem.gif) no-repeat;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-position : 0 5px;
	margin: 0 0 3px 0;
	padding-left:10px;
	font-size:10px;
	line-height:12px;
}

/*Infomacoes da lataral da home*/
.caixaLateral{
	width:200px;
	float:left;

	min-height:350px;
	height:auto!important;
	height:350px;
	padding:27px 10px 0 10px;	
}

.caixaLateral p{
	margin:0px;
	font-size:10px;
	line-height:17px;
}


.caixaLateral strong{
	font-size:10px;
}

.caixaLateral .caixa1{
	padding:10px 0 10px 15px;
	font-size:10px;
}

.caixaLateral .caixa1 .linkDestaque a{
	font-size:10px; 
	color:#EB0B0B; 
	border-bottom:1px solid #CCCCCC;
}

.caixaLateral .caixa2{
	margin:5px 0 0 0;
	padding:15px 0 15px 15px;
}

.caixaLateral .caixa2 label{
	font-weight:bold;
	font-size:10px;
}

.caixaLateral .titulo{
	color:#FF7900;
	font-weight:bold;
	font-size:10px;
}

.caixasDireita {
	width:199px;
	background-color:#ffffff;
	font-size:10px;
}

.sombraCaixaBranca{
	padding:5px 0 0 0;
}

.sombraLateral{
	background:url(../img/sombra_lateral.gif) repeat-x;
	width:199px;
	height:23px;
	padding:15px 0 0 0;
	color:#FF7900;
	font-weight:bold;
	font-size:10px;
}

.atalhosLateral{
	margin:-5px 0 0 -30px;
}

.atalhosLateral ul{
	list-style:none;
}

.atalhosLateral ul li {
	background:transparent url(../img/seta_azul_direita.gif) no-repeat;
	background-position : 0 4px;
	margin: 0 0 6px 0;
	padding-left:10px;
}

.atalhosLateral a{
	font-size:10px;
	border-bottom:1px solid #999999;
}

.exclamacao{
	position:absolute;
	width:46px;
	height:46px;
	top:212px;
	margin-left:145px;
}

/*Detalhes do resultado da busca */
.centralDetalhes{
/*	padding-top:10px;*/
	display:inline-block;
	position:relative;
	left:50%;
	margin-left:-300px;
	width:600px;
}
/*Ajuste no titulo*/
.caixaDetalhes{
	margin-top:3px;
	float:left;
	width:300px;
}
.caixaDetalhes .caixaTitulo{
	float:left;
	padding-top:3px;
}
.caixaDetalhes .bordaConteudo{
	padding:0 0 10px 0;
	margin:0px;
}
.caixaDetalhes .bordaConteudo .texto{
	margin:0 0 15px 15px;
}
.caixaDetalhes .bordaConteudo .texto label{
	font-weight:bold;
}
/*Espacamento dos botoes*/
.grupo{
	height:35px;
	padding:12px 0 3px 15px;
}
.grupoOn{
	padding:9px 0 0 12px;
	height:35px;
	border:solid 3px #cfcfcf;
	background-color:#e3e3e3;
}
.centralDetalhes .caixaDireita{
	display:none;
	margin:0 0 0 8px;
	float:left;
}
.caixaDireita .conteudoDestalhes{
	min-height:300px;
	height:auto!important;
	height:300px;
	width:250px;
	/*padding:0 0 0 20px;*/
}
/*Inicio - Consumo de linha Detalhe - caixaGrupo*/
.caixaGrupo{
	padding:0 0 0 15px;

}
.caixaGrupo .caixaSombra{
	margin:0 0 15px -15px;
	padding-left:-15px;
}
.caixaGrupo ul{
	margin:5px 0 5px 0;
	padding:0px;
}
.caixaGrupo li{
	margin:0px;
	padding:0px;
	
	list-style:none;
}
.caixaGrupo .grupoDetalhes{
	height:90px;
}
.caixaGrupo .grupoDetalhes .texto label{
	font-weight:bold;
}
.caixaGrupo .grupoDetalhes .imagem label{
	display:block;
	margin-top:20px;
	color:#FF7900;
	font-weight:bold;
}
.caixaGrupo .linha{
	width:210px;
	border-bottom:solid 1px #CCCCCC;
	margin:0 0 5px 0;
	height:5px;
}

.bannerVivoGestaoMobile{
	padding:0 20px 0 60px;
	width:286px;
	display:block;
	float:right;
	height:250px !important;
	min-height:250px;
	background: transparent url(../img/divulgacao_mobile/bannerVivoGestaoMobile.jpg) no-repeat;
	margin-top:25px;
}

#botaoDownloadIphone{
	behavior:url(../common/js/iepngfix.htc);
	margin:172px 47px 47px 79px;
	position:absolute;
}

#botaoDownloadJava{
	behavior:url(../common/js/iepngfix.htc);
	margin-left:79px;
	margin-top:107px;
	position:absolute;
}

/*Final - Consumo de linha Detalhe - caixaGrupo*/

/* Final - Pagina home */